package edu.neusoft.project.Test;

import edu.neusoft.project.util.GetMusic.GetSongFromNetease;
import edu.neusoft.project.util.Thread.GetMusicFromNeteaseThreadAndIns;

public class TestGetSong {

    public static void main(String[] args)  {
//        System.out.println(GetSongFromNetease.getMusician(1770987));
//        System.out.println(GetSongFromNetease.getMusicName(1770987));
//        System.out.println(GetSongFromNetease.getCommentCount(1770987));

        GetMusicFromNeteaseThreadAndIns ins=new GetMusicFromNeteaseThreadAndIns(474581010);
        try {
            int ret = ins.call();
            System.out.println(ret);
        } catch (Exception e) {
            e.printStackTrace();
        }

//        ins.ind(1770987);
    }
}
